body 
{
margin:20 10% 30 10%; padding:0;
font:11pt/1.5 sans-serif;
background-color: #999966;
scrollbar-base-color:#766849 ;
}

#hlavicka 
{
margin:0; padding:0;
background:#dddddd;
border: 1px solid blue;
text-align:right;
letter-spacing:2mm;
font-size:150%;
}

#hlavni1 
{
margin:0; padding:0;
background:#339999 ;
border: 1px #000066;
}

#hlavni2 
{
margin:0; padding:0;
background:#339999;
border: 1px solid blue;
}

#levypanel 
{
float:left;
width:150px;
margin:0; 
padding:40 0 0 0 ;
line-height:2  ;
font-size:100%;
display: block;
color: #A87E00;
}

#levypanel A {
PADDING-RIGHT: 8px;  
COLOR: #000000; 
TEXT-DECORATION: none
}
#levypanel A:hover {
COLOR:  #0066CC; 
 
}
#levypanel A:active {
	COLOR:  #666666; 

}





#pravypanel 
{
float:right;
width:150px;
margin:; 
padding:0;
font-size:100%;
}


#stredni 
{
margin:0 150px;
background:#dddddd;
font-size:90%;
border: 1px solid blue;
padding: 10 20 10 20;
height: 600px ;
}

#paticka 
{
background:#dddddd;
font-size:80%;
border: 1px solid blue;
font-weight:bold;
color:red;

}

.obsah 
{
	margin:0;
	padding:0.5em 1em;
	text-indent:2em;
	text-align:left;

}
/*konec layoutu*/

h1,h2,h3,h4 
{ 
text-align:left  ;

}

p { 
margin: 1em 0  ;
text-indent:  4px ;
}

a { color:black }
H2 {color:4b0082}
A {color:4b0082}
A {font-weight:bold}
A {text-decoration:none}
PRE  {font-family:Arial }
h4 {
margin: 0 0 20 0 ;
font-size: 130% ;



}


